@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/BEBAS___-webfont.eot');
    src: url('../fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BEBAS___-webfont.woff') format('woff'),
         url('../fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('../fonts/BEBAS___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: 'Roboto', sans-serif;
    line-height: 28px;
    font-weight: 300;
    font-size: 14px;
    color:#282828;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased !important;
}
body, html{
    overflow-x:hidden;
}
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}
/* Link style
---------------------------------------------------------*/
a {
    color: #2e3640;
}
a,
a > * {
    outline: none;
    cursor: pointer;
    text-decoration: none;
}
a:focus,
a:hover {
    outline: none;
    color: #333333;
    text-decoration: none;
}


/* Transition elsements
-------------------------------------------------------- */
.navbar a,
.form-control {
	-webkit-transition: all 0.4s ease-in-out 0s;
	   -moz-transition: all 0.4s ease-in-out 0s;
		-ms-transition: all 0.4s ease-in-out 0s;
		 -o-transition: all 0.4s ease-in-out 0s;
			transition: all 0.4s ease-in-out 0s;
}

a,
.btn {
	-webkit-transition: all 0.125s ease-in-out 0s;
	   -moz-transition: all 0.125s ease-in-out 0s;
		-ms-transition: all 0.125s ease-in-out 0s;
		 -o-transition: all 0.125s ease-in-out 0s;
			transition: all 0.125s ease-in-out 0s;
}

/* Reset box-shadow
/* ------------------------------------------------------ */

.btn,
.form-control,
.form-control:hover,
.form-control:focus,
.navbar-custom .dropdown-menu {
	-webkit-box-shadow: none;
			box-shadow: none;
}




/* === Typography === */

h1, h2, h3, h4, h5, h6{
    font-weight: 700;
    margin:0;
    text-transform: uppercase;
}

h1 {
    font-size: 36px;
    line-height: 36px;
}

h2 {
    font-size: 30px;
    line-height: 30px;
}

h3 {
    font-size: 24px;
    line-height: 24px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size     : 12px;
}

a.currentpage{
	color:#e33730;
}

/* === FORM STYLE === */
.form-control {
    height: 45px;
    background-color: #f7f7f7;
    border: 1px solid #e8e8e8;
    border-radius: 0;
    box-shadow: none;
}

.form-control:focus {
    border-color: #68c3a3;
    box-shadow: none;
}




/* Alert Style
-----------------------------------------------------*/
.alert {
    padding: 10px 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 0;
}

.alert strong {
  display: inline-block !important;
  margin: 0 !important;
}



/* BUTTON STYLE
-----------------------------------------------------*/
/*common-btn*/
.btn{
    border: 0;
    border-bottom: 3px solid;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 28px;
    padding: 9px 22px;
}

/*large-btn*/
.btn-lg, 
.btn-group-lg>.btn {
    padding: 14px 20px;
    font-size: 14px;
    border-radius: 4px;
}

/*btn-primary*/
.btn-primary{
    background-color:#68c3a3;
    border-color: rgba(51, 51, 51, 0.15);
}

.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary.focus, 
.btn-primary:active, 
.btn-primary.active, 
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #4eb28f;
    border-color: #4eb28f;
}

/*btn-info*/
.btn-info{
    background-color:#52b3d9;
    border-color: rgba(51, 51, 51, 0.15);
}

.btn-info:hover, 
.btn-info:focus, 
.btn-info.focus, 
.btn-info:active, 
.btn-info.active, 
.open>.dropdown-toggle.btn-info {
    color: #fff;
    background-color: #4aa0c2;
    border-color: #4aa0c2;
}

/*btn-default*/
.btn-default {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.btn-default:hover, 
.btn-default:focus, 
.btn-default.focus, 
.btn-default:active, 
.btn-default.active{
    color: #2e3640;
    background-color: #fff;
    border-color: #fff;
}


button:focus {
    outline: none;
}


/*IMAGES*/
img {
    width: 100%;
}

hr {
    margin-top: 0px;
    color: rgba(44,62,80,0.7);
}

.no-padding {
    padding: 0;
}

/* LIST STYLE
-------------------------------------------------- */
ul, ol {
    margin     : 0;
    padding    : 0;
    list-style : none
}


ul.list-check {
    
}

ul.list-check li{
    position: relative;
    font-size: 18px;
    line-height: 32px;
}
ul.list-check li i::before {
    font-family: fontawesome;
    color: #68c3a3;
    margin-right: 10px;
}


/* === MAIN === */
.section-padding {
	padding: 120px 0 100px;
}


/* SECTION TITLE
----------------------------------------------------- */
.section-title {
    margin-bottom: 80px;
    text-align: center;
    font-size: 50px;
    line-height: 50px;
    color: #2c3e50;
    position: relative;
}

.section-title::after {
    content: "";
    background: url(../../assets/images/section-divider.png) no-repeat 0 0;
    height: 15px;
    width: 113px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -40px;
    margin: 0 auto;
}



/* === HOME === */
@media (max-width : 640px) {
    .tt-fullHeight{
        height: 560px !important;
    }
}

#home {
	background: url(../img/home-background.jpg) no-repeat center;
    background-attachment: fixed;
	position: relative;
	top: 50%;
	color:#fff;
	width:100%;
}
.overlay-color{
 	background:rgba(0, 0, 0, 0.7) url(Images/small_logo.png) repeat;
}
.intro {
	width: 100%;
	top: 50%;
	left: 0;
	text-align: center;
	padding: 100px 10px;
}
.intro h1{
	font-size: 90px;
	line-height: 90px;
	color: #52b3d9;
    font-family: 'Bebas Neue Regular', sans-serif;
    text-transform:uppercase;
    font-weight: 700;
}
.intro h1 span{
	color: #e33830;
}
.intro .p {
	color: #fff;
	margin-top:-10px;
}
.intro p .span{
	color: #e33830;
}

.intro-sub {
	color: #fff;
	font-size: 24px;
	line-height: 32px;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	margin-bottom: 20px;
    padding-top:60px;
}
.bottom h2{
	color: #e98300;
	margin-bottom:40px;
    text-transform:uppercase;
    font-weight: 700;
}
.parnter{
    text-align:center;
    margin-bottom:30px;
    padding:50px;
    position: relative;
	background:#e98300;
}
.partner img{
	border:double 1px rgba(44,62,80,10);
	max-width:100%;
	position: relative;
}
#homeContact
{
	padding:30px 30px;
	background:#e98300;
}
.cont_para p a{
	font-size:25px;
    color: #fff;
	
}
.cont_para .fa{
    font-size:35px;
    font-weight:500;
    color: #fff;
    
}
._cont{
    margin: auto;
    position: relative;
    max-width: 800px;
}
._cor{
	border:5px solid #2e3640;
	border-radius:50%;
	text-align:center;
    max-width:20px;
    max-height: 20px; 
	padding:5px; 
    font-weight:400;
    color: #fff;
    font-size:25px;
	background-image: -webkit-linear-gradient(top, #e33730, #e98300);
  background-image: -moz-linear-gradient(top, #e33730, #e98300);
  background-image: -o-linear-gradient(top, #e33730, #e98300);
  background-image: linear-gradient(to bottom, #e33730, #e98300);
}
.title{
	padding-bottom:30px;
	
}

#about
{
    padding-top:36px;
}
#management
{
    padding:30px 30px;
    background:#2e3640;
}
#management .bottom h2{ 
    color: #fff;
    margin-bottom:40px;
    text-transform:uppercase;
    font-weight: 700;
}
.team{
    margin-bottom: 20px;
}
.team p{
    color:#e98300; 
    padding-top: 5px;
    font-size: 17px;
    font-weight: 400;
}
.team h5{
    color: #fff;
    font-size: 22px;
    font-weight: 500;

}
img.img-circle.team-img {
    width: 120px;
    height: 120px;
    border: 4px solid transparent;
    transition: all 0.5s;
}
img.img-circle.team-img{
    border: 8px solid #5a5a5a;
       
}

img.img-circle.team-img:hover{
    border-color: #e33730;
    
}
#services
{
    padding-top: 36px;
    padding-bottom: 30px;
    background:#2e3640;
}
#services p
{
    color: #fff;
}
#services h5
{
    padding: 10px;
    color: #fff;
}
img.service-img {
    width: 120px;
    height: 120px;
    border: 4px solid transparent;
    transition: all 0.5s;

}
img.service-img{
    border: 8px solid #5a5a5a;
       
}
#qoute
{
    padding-top:30px;
    background:#fff;

}
#qoute .bottom h2{ 
    color: #2e3640;
    margin-bottom:40px;
    text-transform:uppercase;
    font-weight: 700;
}
img.qoute-img{
    max-width: 1300px;
    max-height: 400px;
    border: 1px solid transparent;
}
.event{
    margin-bottom: 10px;
    background-color: #e33730;
    overflow: hidden;
    position: relative;
}
.event .hover-text{
    position: absolute;
    text-align: center;
    margin: auto;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.66);
    padding:0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: all 0.5s;
}
.event .hover-text>h6{
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
            transition: all 0.3s;
}
.event:hover .hover-text>h6{
    opacity: 1;
    -webkit-backface-visibility:hidden;
    -webkit-transform: translateY(0);
            transform: translateY(0);
}
.hover-text i{
    font-size: 30px;
    color:#fff;
}
.event .hover-text>i{
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
            transition: all 0.3s;
}
.event:hover .hover-text>i{
    opacity: 1;
    -webkit-backface-visibility:hidden;
   -webkit-transform: translateY(100%);
            transform: translateY(100%);
}
.event:hover .hover-text{
    opacity: 1;
}
.event img{
    padding:5px;
}
.event h6{
    background-color: #e33730;
    color: #fff;
    padding: 10px;
}
.botmargining{
    margin-bottom:20px;
}

#contacts
{
    padding-top: 36px;
    padding-bottom: 30px;
}
/*MAP*/
.location-map {
    border: 1px solid #eee;
    margin-bottom:20px;
    margin-top:-21px;
}
.map-canvas {
    height: 200px;
}
.map-canvas2 {
    height: 218px;
}
.tf-btn{
    background: #2e3640;
    border: 1px solid #2e3640;
    color: #fff;
    width: 100%;
}
.tf-btn:hover{
    background: #2e3640;
    border: 1px solid #2e3640;
    color: #fff;
    opacity: 0.7;
}
.btn{border-radius: 0;}
span.color i.fa{
    border-radius: 33px 33px;
    background: #e33730;
    width: 28px;
    /* height: 20px; */
    text-align: center;
    padding: 7px 7px;
    margin-right: 9px;
    color:#fff;
}
.red{
    color: red;
}
.orange{
    color: orange;
}
.grey{
    color: grey;
    font-style: italic;
    font-size: 10px;
}
.monthly {
    box-shadow: 0 13px 40px rgba(0, 0, 0, 0.5);
}
        /* Overall wrapper */
.monthly {
    background:url(../img/header-bg.jpg) no-repeat center;
    color:#545454;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
}

/* Top bar containing title, navigation, and buttons */
.monthly-header {
    position: relative;
    text-align:center;
    padding:10px;
    background:url(../img/header-bg.jpg) no-repeat center;
    height: 40px;
    box-sizing: border-box;
}
/* Center area of top bar containing title and buttons */
.monthly-header-title {
    font-size:.8em;
    text-transform: uppercase;
}

/* Buttons for reverting to "today", and closing event list */
.monthly-header-title a:link,
.monthly-header-title a:visited {
    display: inline-block;
    border: 1px solid #ccc;
    color: #545454;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    padding: 1px 10px 1px 10px;
    box-sizing: border-box;
    transition:background .1s;
}
/* Add some roundy-ness */
.monthly-header-title a:first-of-type {
    border-top-left-radius:15px;
    border-bottom-left-radius:15px;
}
.monthly-header-title a:last-of-type {
    border-top-right-radius:15px;
    border-bottom-right-radius:15px;
}
.monthly-header-title a:hover {
    background: #8b8b8b;
    border:1px solid #8b8b8b;
    color:#fff;
}
.monthly-header-title a:active {
    background: #222;
    border:1px solid #222;
    transition:none;
}
/* current month/yr block */
.monthly-header-title-date,
.monthly-header-title-date:hover {
    background: #eee!important;
    border:1px solid #ccc!important;
    color:#545454!important;
    cursor: default;
}
/* Button to reset to current month */
.monthly-reset {
    border-left:0!important;
}
/* Button to return to month view */
.monthly-cal {
    border-right:0!important;
}
/* wrapper for left button to make the clickable area bigger */
.monthly-prev {
    position: absolute;
    top:0;
    left:0;
    width:50px;
    height:100%;
    opacity: .5;
}
.monthly-prev:hover {
    opacity: 1;
}
/* Left Arrow */
.monthly-prev:after{
    content:'';
    position: absolute;
    top:50%;
    left:50%;
    border-left:2px solid #222;
    border-bottom:2px solid #222;
    width:5px;
    height:5px;
    margin:-3px 0 0 -5px;
    -webkit-transform:rotate(45deg) ;
        -ms-transform:rotate(45deg) ;
            transform:rotate(45deg) ;
}
/* wrapper for right button to make the clickable area bigger */
.monthly-next {
    position: absolute;
    top:0;
    right:0;
    width:50px;
    height:100%;
    opacity: .5;
}
.monthly-next:hover {
    opacity: 1;
}
/* Right Arrow */
.monthly-next:after{
    content:'';
    position: absolute;
    top:50%;
    left:50%;
    border-right:2px solid #222;
    border-top:2px solid #222;
    width:5px;
    height:5px;
    margin:-3px 0 0 -5px;
    -webkit-transform:rotate(45deg) ;
        -ms-transform:rotate(45deg) ;
            transform:rotate(45deg) ;
}

/* Day of the week headings */
.monthly-day-title-wrap {
    display:table;
    table-layout:fixed;
    width:100%;
    background: #fff;
    border-bottom: 1px solid #EBEBEB;
}
.monthly-day-title-wrap div {
    width: 14.28%!important;
    display:table-cell;
    box-sizing:border-box;
    position: relative;
    font-weight: bold;
    text-align:center;
    text-transform: uppercase;
    font-size:11px;
}

/* Calendar days wrapper */
.monthly-day-wrap {
    display:table;
    table-layout:fixed;
    width:100%;
    overflow: hidden;
}
.monthly-week {
    display:table-row;
    width:100%;
}
/* Calendar Days */
.monthly-day, .monthly-day-blank {
    width: 14.28%!important;
    display:table-cell;
    vertical-align: top;
    box-sizing:border-box;
    position: relative;
    font-weight: bold;
    color:inherit;
    background:url(../img/header-bg.jpg) no-repeat center;
    box-shadow: 0 0 0 1px #EBEBEB;
    -webkit-transition: .25s;
    transition:.25s;
    padding:0;
    text-decoration: none;
}

/* Trick to make the days' width equal their height */
.monthly-day:before {
    content: "";
    display: block;
    padding-top: 100%;
    float: left;
}

/* Hover effect for non event calendar days */
.monthly-day-wrap > a:hover {
    background: #A1C2E3;
}

/* Days that are part of previous or next month */
.monthly-day-blank {
    background:#F3F3F5;
}

/* Event calendar day number styles */
.monthly-day-event > .monthly-day-number {
    position: absolute;
    line-height: 1em;
    top:2px;
    left:2px;
    font-size:11px;
}

/* Non-Event calendar day number styles */
.monthly-day-pick {
}
.monthly-day-pick > .monthly-day-number {
    line-height: 1em;
    font-size:11px;
    padding-top:35%;
}

.monthly-day-pick > .monthly-indicator-wrap {
    margin:0;
}

/* Days in the past in "picker" mode */
.monthly-past-day:after{
    content: '';
    width: 150%;
    height: 2px;
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    top: 0;
}
.monthly-past-day:hover {
    background: #fff!important;
}
/* Current day style */
.monthly-today .monthly-day-number {
    color: #FFF;
    background: #e33730;
    border-radius: 20px;
    top: 1px;
    left: 1px;
    font-size: 10px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
}
.monthly-day-pick.monthly-today .monthly-day-number {
    padding:0;
    margin:22% 22% 0 22%;
}

/* Wrapper around events */
.monthly-indicator-wrap {
    position: relative;
    text-align: center;
    line-height: 0;
    max-width: 20px;
    margin:0 auto;
    padding-top:40%;
}

/* Event indicator dots */
.monthly-day .monthly-event-indicator {
    display: inline-block;
    margin: 1px;
    width: 8px;
    height: 8px;
    border-radius: 6px;
    vertical-align: middle;
    border-radius: 6px;
    background:#7BA7CE;
    font-size:0;
    color:transparent;
}

.monthly-day .monthly-event-indicator:hover {
    cursor: pointer;
}
/* Listing of events under calendar */
.monthly-event-list {
    background: rgba(233, 235, 236, 0.9);
    overflow: auto;
    position: absolute;
    top: 42px;
    width: 100%;
    height: calc(100% - 42px);
    display: none;
    -webkit-transition: .25s;
    transition:.25s;
    -webkit-transform:scale(0);
        -ms-transform:scale(0);
            transform:scale(0);
}

/* Days in Events List */
.monthly-list-item {
    position: relative;
    padding:10px 10px 5px 50px;
    display: none;
    border-top: 1px solid #D6D6D6;
    text-align: left;
}

.monthly-list-item:after{
    content:'No Events';
    padding:4px 10px;
    display:block;
    margin-bottom:5px;
 }

.monthly-event-list .monthly-today .monthly-event-list-date {
    color: #EA6565;
}

/* Events in Events List */
.monthly-event-list .listed-event {
    display: block;
    color:#fff;
    padding:4px 10px;
    border-radius:2px;
    margin-bottom: 5px;
}

.monthly-list-item a:link, .monthly-list-item a:visited {
    text-decoration: none;
}

.item-has-event {
    display: block;
}

.item-has-event:after{
    display:none!important;
}

.monthly-event-list-date {
    width:50px;
    position: absolute;
    left:0;
    top:13px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2em;
}

.monthly-list-time-start,
.monthly-list-time-end {
    font-size:.8em;
    display: inline-block;
}
.monthly-list-time-end:not(:empty):before {
    content:'-';
    padding:0 2px;
}

/* Events List custom webkit scrollbar */

.monthly-event-list::-webkit-scrollbar {width: 9px;}

/* Track */
.monthly-event-list::-webkit-scrollbar-track {background: none;}

/* Handle */
.monthly-event-list::-webkit-scrollbar-thumb {
    background:#ccc;
    border:1px solid #E9EBEC;
    border-radius: 10px;
}
.monthly-event-list::-webkit-scrollbar-thumb:hover {background:#555;}

/* Increase font & spacing over larger size */
@media (min-width: 400px) {
    .monthly-day-number {
        top: 5px;
        left: 5px;
        font-size: 13px;
    }
}
/* Styles for large mode where text is revealed within events */
@media (min-width: 600px) {
    .monthly-day-event {
        padding-top: 20px;
    }
    .monthly-day-event:before {
        padding-top: 77%;
    }
    .monthly-day-event > .monthly-indicator-wrap {
        width:auto;
        max-width: none;
    }
    .monthly-indicator-wrap {
        padding:0;
    }
    .monthly-day .monthly-event-indicator {
        display: block;
        margin: 0 0 1px 0;
        width: auto;
        height:20px;
        font-size: 10px;
        padding: 4px;
        border-radius:0;
        overflow: hidden;
        text-overflow: ellipsis;
        color:#fff;
        text-shadow:0 0 2px rgba(0,0,0,.2);
        text-decoration: none;
        line-height: 1em;
        white-space: nowrap;
        box-sizing: border-box;
    }
}
/*************** Tabs ***************/

.nav-tabs {
    border-color: #e33730;
}

.nav-tabs > li > a {
    font-weight: 600;
    color: #fff;
    padding: 8px 14px;
    border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
    border: 1px solid #e33730;
    border-bottom: none;
    box-shadow: 0 0 15px rgba(0,0,0,.04) inset;
    -o-box-shadow: 0 0 15px rgba(0,0,0,.04) inset;
    -moz-box-shadow: 0 0 15px rgba(0,0,0,.04) inset;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,.04) inset;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}


.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    color: #fff;
    border-color: #e33730;
    box-shadow: 0 0 15px rgba(0,0,0,.1) inset;
    -o-box-shadow: 0 0 15px rgba(0,0,0,.1) inset;
    -moz-box-shadow: 0 0 15px rgba(0,0,0,.1) inset;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,.1) inset;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-color: #e33730;
    border-bottom: none;
    background-color: #2e3640;
    color: #fff;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover {
    box-shadow: 0 0 0 rgba(0,0,0,.1) inset;
    -o-box-shadow: 0 0 0 rgba(0,0,0,.1) inset;
    -moz-box-shadow: 0 0 0 rgba(0,0,0,.1) inset;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,.1) inset;
}

.tab-content {
    border: 1px solid #e33730;
    border-top: none;
    padding: 12px 16px;
}

.tab-content p {
    margin-bottom: 15px;
}

.tab-content p:last-child {
    margin-bottom: 0;
}

@media(max-width: 680px){
    .mainHeader{
        background:url(../img/header-bg.jpg) no-repeat center;
    padding-top:60px;
    padding-bottom: 10px;

}
    .mainHeaders{
       display:none !important;

}
}/*
@media(min-width: 681px ){
    .mainHeader{
       display:none !important;

}*/
.mainHeaders{
        background:url(../img/header-bg.jpg) no-repeat center;
    padding-top:60px;
    padding-bottom: 10px;

}

@media(min-width: 1218px){
    .mainHeader{
        background:url(../img/header-bg.jpg) no-repeat center;
    padding-top:110px;
    padding-bottom: 10px;

}
    .mainHeaders{
       display:none !important;

}
}

.mainHeader h2{
    text-transform:uppercase;
    font-weight: 700;
    color: #2c3e50;
}
/* === NAVIGATION === */
#navigation{
	   background: #2e3640;
	   border-bottom:double 3px #e98300;
}
#navigation .navbar-collapse .navbar-nav > li > a{
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding-top: 20px;
    padding-bottom: 20px;
	text-transform: uppercase;
    font-family: 'Bebas Neue Regular', sans-serif;
}
#navigation .navbar-collapse .navbar-nav > li > a.active{
    color: #e33730;
}
.navbar-header .navbar-toggle{
    border:1px solid #e98300;
}
.navbar-header .navbar-toggle .icon-bar {
    background: #e98300;
}
.navbar-header .navbar-toggle:hover{
    background: #fff;
}

#footer{
    background: #e33730;
}
#footer .fnav{

    color: #fff;
}

/* Styling Next and Prev buttons */

.touch-slider .owl-controls .owl-buttons div{
    position: absolute;
    top: 50%;
    height: 60px;
    line-height: 60px;
    display: inline-block;
    zoom: 1;
    padding: 0 1px;
    *display: inline;/*IE7 life-saver */
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    background: #e98300;
    filter: Alpha(Opacity=60);/*IE7 fix*/
    opacity: 0.6;
    margin-top: -30px;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.touch-slider:hover .owl-controls .owl-buttons div{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
}

.touch-slider .owl-controls .owl-buttons div.owl-prev{
    left: 0;
    border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    -o-border-radius: 0 3px 3px 0;
}

.touch-slider .owl-controls .owl-buttons div.owl-next{
    right: 0;
    border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    -o-border-radius: 3px 0 0 3px;
}

.touch-slider .owl-controls .owl-buttons div i{
    font-size: 1.8em;
    color: #fff;
}


.touch-carousel .owl-controls .owl-buttons {
    position: absolute;
    top: -50px;
    right: 2px;
}

.touch-carousel.projects-carousel .owl-controls .owl-buttons {
    right: 12px;
}

.touch-carousel.navigation-2 .owl-controls .owl-buttons {
    position: relative;
    top: 0;
    right: 0;
}

.touch-carousel.navigation-2.clients-carousel .owl-controls .owl-buttons {
    top: -8px;
}

.touch-carousel.navigation-2 .owl-controls .owl-buttons div, .touch-carousel.navigation-3 .owl-controls .owl-buttons div{
    background-color: #f2f2f2;
}

.touch-carousel.navigation-2 .owl-controls .owl-buttons div i, .touch-carousel.navigation-3 .owl-controls .owl-buttons div i{
    color: #666;
}

.touch-carousel.navigation-3 {
    padding-top: 45px;
}

.touch-carousel.navigation-3.clients-carousel {
    padding-top: 25px;
}

.touch-carousel.navigation-3 .owl-controls .owl-buttons {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
}

.touch-carousel.navigation-2 .owl-controls .owl-buttons div, .touch-carousel.navigation-3 .owl-controls .owl-buttons div {
    width: 28px;
    height: 28px;
    line-height: 28px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.touch-carousel.navigation-3.projects-carousel .owl-controls .owl-buttons {
    right: 9px;
}

.touch-carousel .owl-controls .owl-buttons div, .testimonials-carousel .owl-controls .owl-buttons div {
    height: 22px;
    width: 22px;
    line-height: 22px;
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    margin-left: 4px;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    border: 1px solid #ccc;
}

.touch-carousel .owl-controls .owl-buttons div i, .testimonials-carousel .owl-controls .owl-buttons div i {
    font-size: 1.2em;
    color: #ccc;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.testimonials-carousel .owl-controls .owl-buttons div i {
    color: #fff;
}

.touch-carousel .owl-controls.clickable .owl-buttons div:hover i {
    color: #fff;
}

.testimonials-carousel .owl-controls.clickable .owl-buttons div:hover {
    background-color: #fff;
    box-shadow: 0 1px 1px rgba(0,0,0,.2);
}


/* Styling Pagination*/

.owl-pagination {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 5px;
}

.owl-theme .owl-controls .owl-page{
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
    display: block;
    width: 16px;
    height: 16px;
    margin: 2px 4px;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: 0.5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid #444;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.touch-slider:hover .owl-controls .owl-page span {
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    border-color: #0A95D8;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
}
#bar{
    width: 0%;
    max-width: 100%;
    height: 4px;
    background: #444;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: 0.5;
}
#progressBar{
    position: absolute;
    top: 0;
    z-index: 99;
    width: 100%;
}